live:
	@docker run --rm -it -p 3000:8000 -v ${PWD}:/docs squidfunk/mkdocs-material
	@echo "Open http://localhost:3000 to see live preview"

build:
	@docker run --rm -it -v ${PWD}:/docs squidfunk/mkdocs-material build -v
	@echo "Open http://localhost:8080/docs to see compiled documentation"

